<section class="story__template">
    <main>
        <hero-basic v-bind="heroBasic"></hero-basic>
        <resellers v-bind="resellers"></resellers>
        <footer-content :minorNav="minorNav"
                        :globalLabels="globalLabels"
                        :legalNav="legalNav"
                        :country="country">

        </footer-content>
    </main>
</section>
